<?xml version="1.0"?>
<configuration>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="CustomerSoap"/>
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://localhost/client/01/customer.asmx" binding="basicHttpBinding" bindingConfiguration="CustomerSoap" contract="ServiceClient.CustomerSoap" name="CustomerSoap"/>
    </client>
  </system.serviceModel>
  <startup useLegacyV2RuntimeActivationPolicy="true">
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8"/>
  </startup>
</configuration>
